View Issue Details

IDProjectCategoryView StatusLast Update
0017884LazarusLCLpublic2011-10-08 19:01
Reporteryang jixian Assigned ToVincent Snijders  
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionno change required 
Product Version0.9.28.3 (SVN) 
Target Version1.0.0 
Summary0017884: TIntfImg.GetDataLineStart bug
Description1. On Fedora 13, not all area of the image shows
2. Run exe in Wine, the image reversed.

TagsNo tags attached.
Fixed in Revision
LazTarget1.0
WidgetsetGTK 2
Attached Files

Relationships

has duplicate 0017886 closedVincent Snijders TIntfImg.GetDataLineStart bug 
has duplicate 0017885 closedVincent Snijders TIntfImg.GetDataLineStart bug 

Activities

2010-11-09 10:16

 

LazScanLineTest.zip (428,504 bytes)

Mattias Gaertner

2010-11-09 11:48

manager   ~0042907

The reversed images on wine is a bug in wine that is already fixed in the development version.

yang jixian

2010-11-11 08:07

developer   ~0042956

Thanks

Issue History

Date Modified Username Field Change
2010-11-09 10:16 yang jixian New Issue
2010-11-09 10:16 yang jixian File Added: LazScanLineTest.zip
2010-11-09 10:16 yang jixian Widgetset => GTK 2
2010-11-09 11:48 Mattias Gaertner Note Added: 0042907
2010-11-09 19:38 Vincent Snijders Relationship added has duplicate 0017886
2010-11-09 19:39 Vincent Snijders Relationship added has duplicate 0017885
2010-11-11 08:07 yang jixian Note Added: 0042956
2010-11-16 12:46 Vincent Snijders LazTarget => 1.0
2010-11-16 12:46 Vincent Snijders Status new => acknowledged
2010-11-16 12:46 Vincent Snijders Target Version => 1.0.0
2011-10-08 19:01 Vincent Snijders Status acknowledged => resolved
2011-10-08 19:01 Vincent Snijders Resolution open => no change required
2011-10-08 19:01 Vincent Snijders Assigned To => Vincent Snijders